﻿*html{background-image:url(about:blank);background-attachment:fixed}

/** common **/
.layer_shade, .layer_layer{position:fixed;_position:absolute}
.layer_shade{top:0;left:0;width:100%;height:100%;_height:expression(document.body.offsetHeight+"px")}
.layer_layer{top:150px;left:50%;height:auto;width:310px;margin-left:-155px}
.layer_border, .layer_title, .layer_title i, .layer_page, .layer_iframe, .layer_title em, .layer_close, .layer_msgico, .layer_moves{position:absolute}
.layer_border{border-radius: 5px}
.layer_title{left:0;top:0}
.layer_main{position:relative;height:100%;_float:left}
.layer_page{top:0;left:0}
.layer_load{background:url(../images/ui_layer_loading0.gif) #fff center center no-repeat}
.layer_loading{display:block;float:left;text-decoration:none;color:#FFF;_float:none;}
.xulayer_png32{background:url(../images/ui_layer_ico0.png) no-repeat}
.layer_moves{border:3px solid #666;cursor:move;background-color:rgba(255,255,255,.3);background-color:#fff\9; filter:alpha(opacity=50)}

.layer_msgico{width:32px;height:32px;top:52px;left:15px;background:url(../images/ui_layer_ico0.png) no-repeat}
.layer_text{ padding-left:55px;float:left;line-height:25px;word-break:break-all;padding-right:20px;overflow:hidden;font-size:14px}
.layer_msgtype0{background-position:-91px -38px} 
.layer_msgtype1{background-position:-128px -38px }
.layer_msgtype2{background-position:-163px -38px}
.layer_msgtype3{background-position:-91px -75px}
.layer_msgtype4{background-position:-163px -75px}
.layer_msgtype5{background-position:-163px -112px}
.layer_msgtype6{background-position:-163px -148px}
.layer_msgtype7{background-position:-128px -75px}
.layer_msgtype8{background-position:-91px -6px}
.layer_msgtype9{background-position:-129px -6px}
.layer_msgtype10{background-position:-163px -6px}
.layer_msgtype11{background-position:-206px -6px}
.layer_msgtype12{background-position:-206px -44px}
.layer_msgtype13{background-position:-206px -81px}
.layer_msgtype14{background-position:-206px -122px}
.layer_msgtype15{background-position:-206px -157px}
.layer_loading_0{width:60px;height:24px;background:url(../images/ui_layer_loading0.gif) no-repeat}
.layer_loading_1{width:37px;height:37px;background:url(../images/ui_layer_loading1.gif) no-repeat}
.layer_loading_2, .layer_msgtype16{width:32px;height:32px;background:url(../images/ui_layer_loading2.gif) no-repeat}
.layer_loading_3{width:126px;height:22px;background:url(../images/ui_layer_loading3.gif) no-repeat}

.layer_setwin{position:absolute;right:10px;*right:0;top:10px;font-size:0}
.layer_setwin a{position:relative;display:inline-block;*display:inline;*zoom:1;vertical-align:top;width: 14px;height:14px;margin-left:10px;font-size:12px;_overflow:hidden}
.layer_setwin .layer_min cite{position:absolute;width:14px;height:2px;left:0;top:50%;margin-top:-1px;background-color:#919191;cursor:pointer;_overflow:hidden}
.layer_setwin .layer_min:hover cite{background-color:#2D93CA;}
.layer_setwin .layer_max{background-position:-6px -189px}
.layer_setwin .layer_max:hover{background-position:-6px -206px}
.layer_setwin .layer_maxmin{background-position:-29px -189px}
.layer_setwin .layer_maxmin:hover{background-position:-29px -206px}
.layer_setwin .layer_close0{ width:14px;height:14px;background-position: -31px -7px;cursor:pointer}
.layer_setwin .layer_close0:hover{background-position:-51px -7px}
.layer_setwin .layer_close1{position:absolute;right:-28px;top:-28px;width:30px;height:30px; margin-left:0;background-position:-60px -195px;*right:-18px;_right:-15px;_top:-23px;_width:14px;_height:14px;_background-position:-31px -7px}
.layer_setwin .layer_close1:hover{ background-position:-91px -195px;_background-position:-51px -7px}

.layer_title{width:100%;height:35px;line-height:35px;border-bottom:1px solid #D5D5D5;background:url(../images/ui_layer_title0.png) #EBEBEB repeat-x;font-size:14px;color:#333}
.layer_title em{height:20px;line-height:20px;width:60%;top:7px;left:10px;font-style:normal;text-overflow: ellipsis;overflow: hidden;white-space: nowrap}

.layer_botton a{position:absolute;bottom:10px;left:50%;background:url(../images/ui_layer_ico0.png) repeat;text-decoration:none;color:#FFF; font-size:14px; text-align:center;font-weight:bold;overflow:hidden;}
.layer_botton a:hover{text-decoration:none;color:#FFF;}
.layer_botton .layer_botton1{ width:79px;height:32px;line-height:32px;margin-left:-39px;background-position:-6px -34px}
.layer_botton1:hover{background-position:-6px -72px}
.layer_botton .layer_botton2{margin-left:-76px;width:71px;height:29px;line-height:29px;background-position:-5px -114px}
.layer_botton2:hover{ background-position:-5px -146px}
.layer_botton .layer_botton3{width:71px;height:29px;line-height:29px;margin-left:10px;background-position:-81px -114px}
.layer_botton3:hover{background-position:-81px -146px}
.layer_tips{position:relative;line-height:20px;min-width: 12px;padding:3px 30px 3px 10px;font-size:12px;_float:left;border-radius:3px;box-shadow: 1px 1px 3px rgba(0,0,0,.3)}
.layer_tips i.layerTipsG{position:absolute;width:0;height:0;border-width:8px;border-color:transparent;border-style:dashed;*overflow:hidden}
.layer_tips i.layerTipsT, .layer_tips i.layerTipsB{left:5px;border-right-style:solid}
.layer_tips i.layerTipsT{bottom:-8px}
.layer_tips i.layerTipsB{top:-8px}
.layer_tips i.layerTipsR, .layer_tips i.layerTipsL{top:1px;border-bottom-style:solid}
.layer_tips i.layerTipsR{left:-8px}
.layer_tips i.layerTipsL{right:-8px}


.submit{background:url(/images/btnSubmit.gif) repeat-x #e3f1fa;border:1px solid #aed0ea;padding:0px 10px;height:24px;line-height:24px;color:#3d80b3;cursor:pointer}
.input{padding:0px 3px;border:1px solid #d1d1d1;background:url(/images/input_bg.jpg) repeat-x;height:18px;line-height:18px;font-size:12px;color:#999;float:left;min-width:444px;text-indent:5px}
.textarea{padding:3px;border:1px solid #d1d1d1;background:url(/images/input_bg.jpg) repeat-x;font-size:12px;color:#999;width:312px;height:60px;overflow:auto}
.focus{border:1px solid #FC0 !important;background:url(/images/focus_bg.jpg) repeat-x !important;color:#666 !important}
.select{padding:1px;border:1px solid #CDCDCD;background:#FDFEEF}
.keyword{border:1px solid #CDCDCD;background:#FDFEEF;height:18px;line-height:18px;overflow:hidden;float:left;margin:3px 0 0 0}
.txtshort{padding:0px 3px;border:1px solid #d1d1d1;background:url(/images/input_bg.jpg) repeat-x;height:18px;line-height:18px;font-size:12px;color:#999;float:left;min-width:74px}

span.error{margin-left:5px;padding-left:25px;color:#F00;background:url(/images/error.gif) left center no-repeat}
span.success{margin-left:5px;padding-left:25px;color:#999;background:url(/images/success.gif) left center no-repeat}
/*file容器样式*/
a.files{margin:0 auto;float:left;width:64px;height:18px;overflow:hidden;display:block;border:1px solid #70b1cf;background:url(/images/upfilebg.gif) left top no-repeat;text-decoration:none}
/*file设为透明，并覆盖整个触发面*/
a.files input{margin-left:-240px;font-size:20px;cursor:pointer;filter:alpha(opacity=0);opacity:0}
/*取消点击时的虚线框*/
a.files,a.files input{outline:none;/*ff*/hide-focus:expression(this.hideFocus=true);/*ie*/}
.uploading{float:left;background:url(/images/loading.gif) no-repeat left center;padding-left:18px;display:none;line-height:20px;height:20px}

.pager{margin-top:10px}
.pager ul{float:left}
.pager ul li{float:left;margin-right:3px}
.pager ul li a{min-width:20px;height:20px;display:block;float:left;background:#ddd;color:#717171;text-align:center;line-height:20px;font-size:11px}
.pager ul li a.active{background-position:0 -25px;color:#717171;font-weight:bold}


/*select ui*/
.ui-select-wrap{position:relative;float:left}
.ui-select{position:relative;display:inline-block;vertical-align:middle;cursor:pointer}
.ui-select-title{position:relative;display:block;padding:0 25px 0 5px;line-height:18px;height:18px;border:solid 1px #d1d1d1;text-decoration:none;background:#fff;white-space:nowrap;word-break:break-all;float:left}
.ui-select-title span{display:inline-block;color:#58595b;min-width:420px;font-size:12px;font-family:'Open Sans', sans-serif;cursor:pointer;line-height:18px}
.ui-select-title i{position:absolute;right:5px;top:50%;margin-top:-3px;border:5px solid transparent;border-top:6px solid #939598;cursor:pointer}
.ui-select-items{display:none;position:absolute;left:0;top:32px}
.ui-select-items ul{position:relative;max-height:196px;border:1px solid #d1d1d1;background:#fff;overflow-y:auto;overflow-x:hidden;margin:0;padding:5px 0;box-shadow:0 0 3px rgba(0,0,0,.2)}
.ui-select-items ul li{display:block;padding:4px 5px;line-height:20px;color:#666;white-space:nowrap;cursor:pointer;min-width:440px;font-size:12px;font-family:'Open Sans', sans-serif}
.ui-select-items ul li:hover{background:#ddd}
.ui-select-items ul li.selected{background:#ccc}
.ui-select-items .ui-select-arrow{display:none;position:absolute;left:15px;top:-10px;width:21px;height:11px;text-indent:-9999px;background:url(../images/select_items_arrow.png) no-repeat}

.ui-select-title.required{background:url(../images/required.gif) repeat-y left}

.ui-select-sort span{min-width:50px}
.ui-select-sort ul li{min-width:78px}

.layer_tipsMsg{color:#fff}